body
{
    min-width: 1300px;
}
.gallery-list {height:auto !important;}
.post-boxes .slide {display:inline !important;}
.group-gallery,
.group-gallery > li,
.id-card-box .items .slide,
.countries .slide,
.table .slide,
.post-boxes .slide,
.breadcrumbs .slide,
.links-boxes .slide
{
    position: static !important;
    top: 0 !important;
    left: 0 !important;

    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0 !important;
}
.main-video .video img {
	width:100%;
	height:auto;
}
.post-boxes .slide {
	display:inline !important;
}
.id-card .frame
{
    height: auto !important;
}
.id-card .frame > ul
{
    display: table;

    width: 100%;
    margin: 0 !important;
}
.id-card .frame > ul > li
{
    position: relative !important;
    top: 0 !important;
    left: 0 !important;

    display: table-cell;
    float: none !important;

    width: auto !important;
    padding: 10px;

    vertical-align: top;
}
.banner-box .link-drop .opener i
{
    display: none;
}
.banner-box .holder
{
    min-height: 112px;
}
.cta-link
{
    background: #000;
}
.id-card-box .items .slide {display:inline !important;}
.profiles .image img,
.data-list .image-hold img,
.banner-gallery img,
.games-list .image img,
.profile-box .image img,
.photo-block .image img,
.cta-carousel-games .image img {
	max-width:none;
}
.profile-box .image img {
	width:auto;
	height:auto;
}
.banner-gallery .gallery-holder .mask-l,
.banner-gallery .gallery-holder .mask-r {filter: alpha(opacity=70);}
#fancybox-close:after,
.fancybox-close:after {text-indent:11px;}
#fancybox-right-ico:before {
    background:url(../images/ico-right.png) no-repeat;
    width:8px;
    height:14px;
}
#fancybox-left-ico:before {
    background:url(../images/ico-left.png) no-repeat;
    width:9px;
    height:14px;
}
#fancybox-right-ico:after,
#fancybox-right-ico:befor,
#fancybox-left-ico:after,
#fancybox-left-ico:before {
    border:none;
}
.reports-list > li.active .opener:after {
	content:" ";}
.links-section > ul {font-weight:normal;}
.btn-box2 .popup-box {border-color:#ddd;}
